<template>
    <div>
        <ul>
            <li v-for="promo in promos" v-bind:key="promo.id">{{promo.label}}</li>
        </ul>
    </div>
</template>

<script>
import { mapState } from "vuex";

export default {
    computed: {
        ...mapState([
            'promos'
        ])
    },
    mounted: {
        promos() {
            return this.$store.state.promos;
        }
        
    }
}
</script>

<style>
</style>
